uuid: d425d56a-7d59-445e-a4d0-dfb5ad969e1a
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_featured_note
field_name: field_featured_note
entity_type: taxonomy_term
type: string
settings:
  max_length: 80
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
